@media screen and (min-width: 1084px) {
.mobilePadTop{padding-top: 27vw !important;}
}

@media screen and (min-width: 768px) and (max-width: 1083px) {
.mobilePadTop{padding-top: 14vw !important;}
}


@media screen and (max-width: 413px) and (min-width: 375px){
.mfpc-banner {padding-top:0 !Important;}
}

@media screen and (max-width:415px){
.mobilePadTop{padding-top:370px !important;}
}



@media only screen and (max-width: 767px){
.c-hero > div, .m-hero-item > div {height:300px !important;}
}

@media screen and (max-width: 499px) and (min-width:414px){
 .mfpc-banner{
    padding-top: 0 !important;}
}

